@import url(reset.css);
@import url(font.css);
@import url(responsivo.css);
@import url(padrao.css);

header { background-color: #FFFFFF; padding: 47px 65px; min-height: 127px; height: auto; position: relative; float: left; -webkit-box-shadow: 0px 4px 12px #0000004D; box-shadow: 0px 4px 12px #0000004D; }
header p { color: #3A3A3A; font-size: 20px; }
header p b {  font-family: 'Gilroy-ExtraBold'; }

#login_painel { padding: 80px; width: 100%; height: auto; position: relative; float: left; background: url(../image/bg_login_fundo_candidato.jpg) no-repeat center top transparent; }
#login_painel #form_login { padding: 60px; width: 100%; height: auto; position: relative; float: left; background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 20px 40px #0000004D; border-radius: 15px; -webkit-box-shadow: 15px; -webkit-border-radius: 15px; opacity: 1; }

#main section#conteudo { height: auto; position: relative; float: left; }

footer { height: auto; position: relative; float: left; background-color: #F2F2F2; padding: 25px 0; }
footer a svg { margin: -5px 5px -5px 0px; }
footer #logo_i9 { margin: -5px 0px -5px 0px; }

#menu_lateral { z-index: 2; width: 14%; height: auto; position: relative; float: left; background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 4px 12px #0000004D; }

#menu_lateral #logo { text-align: center; padding: 26px 5px; min-height: 127px; width: 100%; height: auto; position: relative; float: left; -webkit-box-shadow: 0px 4px 12px #0000004D; box-shadow: 0px 4px 12px #0000004D; }
#menu_lateral #logo img { width: auto; height: 55px; }

a.menu_modulos { font-size: 16px; color: #707070; text-decoration: none; }
a.menu_modulos svg { margin: -5px 5px -5px 0px; }
.margin_links { margin-right: 50px; }
a.menu_modulos:hover { text-decoration: none; }
 
.margin_section_conteudo { padding: 50px 65px; }

.ico_home { margin: 4px 10px 6px 0px; float: left; width: auto; height: auto; position: relative; }

#menu_lateral #menu_raiz { padding: 0px!important; display: inline-block; position: relative; float: right; width: 95%; height: auto; }
#menu_lateral #menu_raiz .lk_menu_lateral { cursor: pointer; text-align: left; border-right: 10px #fff solid; border-bottom: none; color: #C0C5CC; float: left; font-size: 16px; height: auto; padding: 15px 35px; position: relative; text-decoration: none; transition: all 0.7s ease 0s; width: 100%; background-color: #fff; border-radius: 250px 0px 0px 250px; -webkit-border-radius: 250px 0px 0px 250px; }
#menu_lateral #menu_raiz .lk_menu_lateral svg { margin: 5px 10px 8px 0px; float: left; position: relative; }
#menu_lateral #menu_raiz .lk_menu_lateral svg .rodape_ico_menu { fill: #C0C5CC; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
#menu_lateral #menu_raiz .lk_menu_lateral:hover { border-right: 10px #135D98 solid; background-color: #e5ffdd; text-decoration: none; color: #135D98; }
#menu_lateral #menu_raiz .lk_menu_lateral:hover svg .rodape_ico_menu { fill: #135D98; }
#menu_lateral #menu_raiz .lk_menu_lateral.sel { border-right: 10px #135D98 solid; background-color: #e5ffdd; text-decoration: none; color: #135D98; }
#menu_lateral #menu_raiz .lk_menu_lateral.sel svg .rodape_ico_menu { fill: #135D98; }

/*
#menu_lateral #menu_raiz ul.sub_menu { margin: 10px 0px; display: none; padding: 0px!important; position: relative; float: right; width: 90%; height: auto; }
#menu_lateral #menu_raiz ul.sub_menu>li { list-style-type:none; margin:0px; padding:0px!important; }
#menu_lateral #menu_raiz ul.sub_menu>li>a { text-align: left; border-right: 5px #fff solid; border-bottom: none; color: #3A3A3A; float: left; font-size: 16px; height: auto; padding: 10px 30px 10px 40px; position: relative; text-decoration: none; transition: all 0.7s ease 0s; width: 100%; background-color: #fff; border-radius: 0px; -webkit-border-radius: 0px; }
#menu_lateral #menu_raiz ul.sub_menu>li>a:hover { border-right: 5px #135D98 solid; text-decoration: none; color: #135D98; }
#menu_lateral #menu_raiz ul.sub_menu>li>a.sel { border-right: 5px #135D98 solid; text-decoration: none; color: #135D98; }

#menu_lateral #menu_raiz .icon_mais { background: url('../image/bg_seta_baixo.png') no-repeat 92% 27px transparent; }
#menu_lateral #menu_raiz .icon_menos { background: url('../image/bg_seta_cima.png') no-repeat 92% 27px transparent; }
*/

.coluna_conteudo_com_login { width: 100%; }
.coluna_conteudo_sem_login { width: 86%; }

.linha { width: 100%; height: 1px; background-color: #707070; float: left; position: relative; }

#f_pesquisa { background-color: transparent; }

.observacoes { width: 100%; height: auto; position: relative; float: left; padding: 25px; background-color: #FFF; border-bottom: 1px solid #CACACA; } 

.quadrado_cinza { width: 100%; height: auto; position: relative; float: left; padding: 25px; background-color: #F9F9F9; border: 1px solid #CACACA; }

.resumo_interessados { width: 24%; margin: 0px 0.5%; height: auto; position: relative; float: left; padding: 10px; background-color: #FFF; border-bottom: 1px solid #CACACA; }

.linha_tracejada { width: 100%; height: 1px; position: relative; float: left; border-bottom: 1px dotted #000; padding: 10px 0px; margin: 0px 0px 20px; }

a.card_home { font-size: 16px; text-align: center; padding: 25px; margin: 10px 1%; width: 48%; height: auto; position: relative; float: left; background-color: #FFFFFF; border: 1px solid #F1F1F1; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; text-decoration: none; display: block; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.card_home svg { fill: #3A3A3A; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.card_home:hover { border: 1px solid #135D98; color: #135D98; text-decoration: none; } 
a.card_home:hover svg { fill: #135D98; }

#foto_perfil { width: 100%; height: auto; position: relative; float: left; padding: 30px 50px 20px; }
#foto_perfil img { border: 1px #40A231 solid; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }

a.botao_visualizar_curriculo { font-size: 16px; text-align: center; padding: 50px 25px; margin: 0px; width: 100%; height: auto; position: relative; float: left; background-color: #FFFFFF; border: 1px solid #F1F1F1; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; text-decoration: none; display: block; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.botao_visualizar_curriculo svg.icone { fill: #3A3A3A; transition: all 0.7s ease; -webkit-transition: all 0.7s ease; }
a.botao_visualizar_curriculo:hover { border: 1px solid #135D98; color: #135D98; text-decoration: none; } 
a.botao_visualizar_curriculo:hover svg.icone { fill: #135D98; }
span.icone_ok { font-size: 14px; color: #135D98; font-weight: bold; margin-top: 10px; width: 100%; height: auto; position: relative; float: left; }
span.icone_ok svg { fill: #135D98; margin: -3px 5px -3px 0px; }
span.icone_falta { font-size: 14px; color: #ff0000; font-weight: bold; margin-top: 10px; width: 100%; height: auto; position: relative; float: left; }
span.icone_falta svg { fill: #ff0000; margin: -3px 5px -3px 0px; }

#btExcluirCurriculo { background-color: #ff0000; }
#btExcluirCurriculo:hover { background-color: #bc1414; }

#home_saldo_disponivel { padding: 20px 16px; width: 49%; height: auto; float: left; position: relative; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;
    background: #5f79a3; /* Old browsers */
    background: -moz-linear-gradient(left,  #5f79a3 0%, #bb94d1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #5f79a3 0%,#bb94d1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #5f79a3 0%,#bb94d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f79a3', endColorstr='#bb94d1',GradientType=1 ); /* IE6-9 */
}
#home_saldo_disponivel p { color: #FFFFFF; font-size: 14px; text-align: left; }
#home_saldo_disponivel p.valor { color: #FFFFFF; font-size: 26px; text-align: left; font-weight: bold; }
#home_saldo_disponivel a { color: #FFFFFF; font-size: 14px; text-align: left; text-decoration: none; }
#home_saldo_disponivel a:hover { text-decoration: underline; }


#home_saldo_receber { padding: 20px 16px; width: 49%; height: auto; float: right; position: relative; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px;
    background: #ff5c64; /* Old browsers */
    background: -moz-linear-gradient(left,  #ff5c64 0%, #d9805d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ff5c64 0%,#d9805d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #ff5c64 0%,#d9805d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5c64', endColorstr='#d9805d',GradientType=1 ); /* IE6-9 */
}
#home_saldo_receber p { color: #FFFFFF; font-size: 14px; text-align: left; }
#home_saldo_receber p.valor { color: #FFFFFF; font-size: 26px; text-align: left; font-weight: bold; }
#home_saldo_receber a { color: #FFFFFF; font-size: 14px; text-align: left; text-decoration: none; }
#home_saldo_receber a:hover { text-decoration: underline; }

td.cor_verde { color: #00c431; }